.h2categorii {
margin:0;
font-size: 15px;
font-weight: bold; 
display: inline;
}

.h3categorii {
margin:0;
font-size: 15px;
font-weight: bold; 
display: inline;
}


div#buttonA {
    margin-left: 0px;
}
div#buttonA ul {
    margin: 0px;
    padding: 0px;
    font-family: 'Times New Roman', sans-serif;
    /* font-size: 12px; */
/*    line-height: 0px; */
}
div#buttonA li {
    list-style-type: none;
    height: 30px;
  /*  width: 170px;  */
    margin: 0px;
    text-align:center;
}
div#buttonA li a {
    text-decoration: none;
    height: 100%;
/*    width: 100%;   */
    display: block;
    background-color: burlywood;
    border-style: solid;
    border-bottom-color: #333333;
    border-right-color: #555555;
    border-left-color: #BBBBBB;
    border-top-color: #DDDDDD;
	text-decoration:none;
	font-weight: bold; 
/*	font-size: 12px; */
	color: black;
}
div#buttonA li a:link {
    color: #000000;
    font-weight: bold;
    background-color: burlywood;
    border-style: solid;
    border-bottom-color: #333333;
    border-right-color: #555555;
    border-left-color: #BBBBBB;
    border-top-color: #DDDDDD;
	text-decoration:none;
	font-weight: bold; 
/*	font-size: 12px; */
	color: black;
}
div#buttonA li a:visited {
    color: #000000;
    font-weight: bold;
/*    background-color: #d59c52; */
	background-color: burlywood;
    border-style: solid;
    border-bottom-color: #333333;
    border-right-color: #555555;
    border-left-color: #BBBBBB;
    border-top-color: #DDDDDD;
	text-decoration:none;
	font-weight: bold; 
/*	font-size: 12px; */
	color: black;
}
div#buttonA li a:hover {
    font-weight: bold;
    color: #FFFFFF;
    background-color: #d59c52;
    border-style: solid;
    border-bottom-color: #333333;
    border-right-color: #555555;
    border-left-color: #BBBBBB;
    border-top-color: #DDDDDD;
	text-decoration:none;
	font-weight: bold; 
/*	font-size: 12px; */
	color: black;
}
div#buttonA li a:active {
    font-weight: normal;
    color: #FFFFFF;
/*    background-color: #d59c52; */
	background-color: #d59c52;
    border-style: solid;
    border-top-color: #333333;
    border-left-color: #555555;
    border-right-color: #BBBBBB;
    border-bottom-color: #DDDDDD;
	text-decoration:none;
	font-weight: bold; 
/*	font-size: 12px; */
	color: black;
}

div#article_text a {
text-decoration: underline;
font-weight: normal; 
font-size: 15px;
color: blue;
}

#content {   
  overflow:auto;
  width: 278px;
  border: 0px solid cornsilk; 
  background: none;
}

#left {
  float:left;
  width: 40%; 
  margin:0px; 
  padding: 0em;
  background: none;
}

#right {
  float: right;
  width: 55%; 
  margin:0px; 
  padding: 0em;
  background: none;
}

a:link {
text-decoration:none;
font-weight: normal; 
font-size: 15px;
color: black;
text-align: left;
padding-left: 10px;
}

a:hover {
text-decoration:underline;
font-weight: normal; 
font-size: 15px;
color: black;
text-align: left;
padding-left: 10px;
}

a:visited {
text-decoration:none;
font-weight: normal; 
font-size: 15px;
color: black;
text-align: left;
padding-left: 10px;
}

td 
  {
    word-wrap: break-word;
  }

.rightborder {
border-right: 1px solid white;
border-left: 1px solid white;
}

.leftborder {
border-left: 1px solid white;
border-style: dashed;
} 

.align_left
{
text-align: left;
} 
